<?php
//date_default_timezone_set('UTC');
//echo "una vez";

if(isset($_GET['anno'])) 
{ 
$idj=$_GET['idj'];
$ids=$_GET['ids'];
$anno=$_GET['anno'];
$mm=$_GET['mes'];
$per=$_GET['idtp'];
$ugid=$_GET['ugid'];
}

include("bd/sql_variables.php");
$conex= mysqli_connect("$sql_host", "$sql_usuario", "$sql_pass","$sql_db") or die(header ("No Disponible Servidor de Base de Datos"));
//mysql_select_db("$sql_db");

$sqlinsertaprob="insert into tb_usuaprueba values('$anno','$mm','$ids','$idj' ,'$per', upper('$ugid'),now(),'1')";

$resultinsertaprob = mysqli_query($conex,$sqlinsertaprob);
//echo $sqlinsertaprob."<br>";

//../progasistencial.php?idj="+idj+"&ids="+ids+"&ugid="+ugid+"&idtp="+idtp+"&anno="+anno+"&mes="+mes
$url = "progasistencial.php?idj=".$idj."&ids=".$ids."&anno=".$anno."&mes=".$mm."&idtp=".$per."&ugid=".$ugid."&save=1";
//echo $url;
header("Location:".$url);

?>
